# Border-title-style

The `border-title-style` style sets the text style of the [border_title][textual.widget.Widget.border_title].


## Syntax

--8<-- "docs/snippets/syntax_block_start.md"
border-title-style: <a href="../../css_types/text_style">&lt;text-style&gt;</a>;
--8<-- "docs/snippets/syntax_block_end.md"



## Example

--8<-- "docs/snippets/border_title_color.md"


## CSS

```css
border-title-style: bold underline;
```

## Python

```python
widget.styles.border_title_style = "bold underline"
```



## See also

--8<-- "docs/snippets/see_also_border.md"
